Loading...
Searching...
No Matches
Opm::DamarisOutput::DamarisVarXMLAttributes Class Reference

This class contains the extra elements that need to be part of a Damaris <variable> type. More...

`#include <DamarisVar.hpp>`

## Public Member Functions

std::string | ReturnXMLForVariable ()
| Creates the XML representation of the variable from the available strings.

## Detailed Description

This class contains the extra elements that need to be part of a Damaris <variable> type.

They are simple string values that may reference other XML elements (and could be checked for existence etc.)

The documentation for this class was generated from the following files:

- opm/simulators/utils/DamarisVar.hpp
- opm/simulators/utils/DamarisVar.cpp